Users may occasionally find that they are not able to access their software and instead get a message that reads ‘Database Version Is More Recent Than The EXE‘.

This is a very simple issue to resolve and is usually caused by loading in a backup that has not been saved on the same update version as your software.


To resolve ‘Database version is more recent than the exe’ issue you need to run the latest update. This will ensure that both the software and the database are both running on the same version. A quick update guide is included below.

  • Download the latest update from qtac.co.uk/docs/Updates/QTAC/
  • Extract the update to the Qtac installation folder.
  • When you re-open the software it will run the ‘Database Upgrade‘ utility and your software will be automatically updated.
  • Your software should now open as normal.

This is a brief guide on updates – for a full update guide follow this link:

http://www.qtac.co.uk/knowledgebase/qtac-update-guide/



Need More Help?

Contact Support

Contact Support

Our team are here to help.

Blog

Blog

Read our latest blogs on all things Payroll.

Video Tutorials

Video Tutorials

Check out our Video Tutorials.